<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'facetoface', language 'szl', version '3.5'.
 *
 * @package     facetoface
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = 'Przidŏwanie nowyj sesyje w {$a}';
$string['addmanageremailaddress'] = 'Przidej adresa e-mail przełożōnego';
$string['addmanageremailinstruction'] = 'Adresa e-mail przełożōnego niy ôstoł wczaśnij wkludzōny. Podej go, coby zaregistrować sie na tã sesyjõ.';
$string['addnewfield'] = 'Przidej nowe pole niysztandardowe';
$string['addnewfieldlink'] = 'Utwōrz nowe pole niysztandardowe';
$string['addnewnotice'] = 'Przidej nowõ zŏpiskã placu';
$string['addnewnoticelink'] = 'Utwōrz nowõ zŏpiskã placu';
$string['addremoveattendees'] = 'Przidej/wychrōń uczestnikōw';
$string['addsession'] = 'Przidej nowõ sesyjõ';
$string['addstudent'] = 'Przidej uczestnika';
$string['alllocations'] = 'Wszyjske lokalizacyje';
$string['allowoverbook'] = 'Przizwŏlej na nadmiarowe rezerwacyje';
$string['allowoverbook_help'] = 'W przipŏdku zaznaczyniŏ pola "Przizwŏlej na nadmiarowe rezerwacyje" uczestniki bydōm mogli zapisać sie na szkolynie stacjonarne, nawet jeźli sesyjŏ je już zapołniōnŏ.

Jeźli uczestnik zapisze sie na sesyjõ, co je już zapołniōnŏ, dostanie wiadōmość e-mail z informacyjōm, iże ôstoł wrażōny na wykazowi ôczekujōncych na sesyjõ i iże dostanie powiadōmiynie, kej zŏpis bydzie możliwy.';
$string['allsessionsin'] = 'Wszyjske sesyje w {$a}';
$string['alreadysignedup'] = 'Je żeś już zapisany na to szkolynie stacjonarne.';
$string['answer'] = 'Zaregistruj sie';
$string['answercancel'] = 'Ôdregistruj sie';
$string['approvalreqd'] = 'Wymŏgane zatwiyrdzynie';
$string['approvalreqd_help'] = '# Wymŏgane zatwiyrdzynie
W przipŏdku zaznaczyniŏ ôpcyje "Wymŏgane zatwiyrdzynie" uczestnik bydzie potrzebowoł zatwiyrdzyniŏ ôd przełożōnego, coby mōc uczestniczyć we szkolyniu stacjonarnym';
$string['approve'] = 'Zatwiyrdź';
$string['assessmentyour'] = 'Twoja ôcyna';
$string['attendance'] = 'Ôbecność';
$string['attendanceinstructions'] = 'Ôbier używŏczōw, co uczestniczyli w sesyje:';
$string['attendedsession'] = 'Ôbecność na sesyje';
$string['attendees'] = 'Uczestniki';
$string['booked'] = 'Zarezerwowane';
$string['bookingcancelled'] = 'Twoje rezerwacyje ôstały pociepniynte.';
$string['bookingcompleted'] = 'Twoje rezerwacyje ôstały skōńczōne.';
$string['bookingfull'] = 'Zarezerwowano było wszyjske placu';
$string['bookingopen'] = 'Ôtwarto rezerwacyje';
$string['bookingstatus'] = 'Mŏsz rezerwacyje na nastympujōnce sesyje';
$string['calendareventdescriptionbooking'] = 'Mŏsz rezerwacyjõ na to <a href="{$a}">szkolynie stacjonarne</a>.';
$string['calendareventdescriptionsession'] = 'Utworzōłś to <a href="{$a}">szkolynie stacjonarne</a>.';
$string['calendaroptions'] = 'Ôpcyje kalyndŏrza';
$string['cancelbooking'] = 'Pociepnij/Pociep rezerwacyjõ';
$string['cancelbookingfor'] = 'Pociepnij/Pociep rezerwacyjõ na {$a}';
$string['cancellation'] = 'Pociepniyńcie';
$string['cancellationconfirm'] = 'Eli na zicher chcesz pociepnōńć rezerwacyjõ na tã sesyjõ?';
$string['cancellationinstrmngr'] = '# Informacyjŏ dlŏ przełożōnego';
$string['cancellationinstrmngr_help'] = 'W przipŏdku zaznaczyniŏ ôpcyje *Wyślij informacyje do przełożōnego** tekst w polu *Informacyje dlŏ przełożōnego** je wysyłany do przełożōnego uczestnika bezpowiadōmianie , iże rezerwacyjŏ sesyje ôstała pociepniyntŏ.';
$string['cancellationmessage'] = 'Wiadōmość ô pociepniyńciu';
$string['cancellationmessage_help'] = '# Wiadōmość ô pociepniyńciu
Ta wiadōmość je wysyłanŏ dycki, kej używŏcz pociepnie swojã rezerwacyjõ na sesyjõ.';
$string['cancellations'] = 'Pociepniyńciŏ';
$string['cancellationsent'] = 'Wiadōmość e-mail ô pociepniyńciu winna ôstać wysłanŏ niyzawodnie.';
$string['cancellationsentmgr'] = 'Wiadōmość e-mail ô pociepniyńciu winna ôstać wysłanŏ niyzawodnie do Ciebie i Twojigo przełożōnego.';
$string['cancellationstablesummary'] = 'Wykŏz ôsōb, co pociepły registracyje na sesyjõ.';
$string['cancelreason'] = 'Prziczyna';
$string['cannotapproveatcapacity'] = 'Niy idzie już zatwiyrdzać dalszych uczestnikōw, bo ta sesyjŏ je połnŏ.';
$string['cannotsignupsessioninprogress'] = 'Niy możesz sie zapisać, ta sesyjŏ już trwŏ';
$string['cannotsignupsessionover'] = 'Niy możesz sie zapisać, ta sesyjŏ już sie skōńczyła';
$string['capacity'] = 'Pojymność';
$string['capacity_help'] = '*Pojymność** to liczba placōw przistympnŏ na sesyje.

Kej sesyjŏ ôsiōngnie swojã pojymność, ôsobliwości sesyje niy ukazujōm sie na strōnie kursu. Ôsobliwości bydōm wyszarzone na strōnie \'Wyświytl wszyjske sesyje\' i uczestnik niy bydzie sie mōg zapisać na sesyjõ.';
$string['changemanageremailaddress'] = 'Zmiyń adresa e-mail przełożōnego';
$string['changemanageremailinstruction'] = 'Podej pōniżyj adresa e-mail swojigo terŏźnego przełożōnego.';
$string['clearall'] = 'Wypucuj wszyjsko';
$string['closed'] = 'Zawarte';
$string['conditions'] = 'Warōnki';
$string['conditionsexplanation'] = 'Wszyjske te kryteria muszōm ôstać społniōne, coby zŏpiska ôstała pokŏzanŏ w kalyndŏrzu szkolyniŏ';
$string['confirm'] = 'Potwiyrdź';
$string['confirmanager'] = 'Potwiyrdź adresa e-mail przełożōnego';
$string['confirmation'] = 'Potwiyrdzynie';
$string['confirmationinstrmngr'] = '# Informacyjŏ dlŏ przełożōnego';
$string['confirmationinstrmngr_help'] = 'W przipŏdku zaznaczyniŏ ôpcyje "Wyślij informacyje do przełożōnego" tekst w polu "Informacyje dlŏ przełożōnego" je wysyłany do przełożōnego bezinformowanie , iże prŏcownik zaregistrowoł sie na sesyjõ szkolyniŏ stacjonarnego.';
$string['confirmationmessage'] = 'Wiadōmość potwiyrdzajōncŏ';
$string['confirmationmessage_help'] = '# Wiadōmość potwiyrdzajōncŏ
Ta wiadōmość je wysyłanŏ dycki, kej używŏcz zapisze sie na sesyjõ.';
$string['confirmationsent'] = 'Potwiyrdzajōncŏ wiadōmość e-mail winna ôstać wysłanŏ niyzawodnie.';
$string['confirmationsentmgr'] = 'Ty i Twōj przełożōny winniście niyzawodnie dostać potwiyrdzajōncõ wiadōmość e-mail.';
$string['confirmmanageremailaddress'] = 'Potwiyrdź adresa e-mail przełożōnego';
$string['confirmmanageremailaddressquestion'] = 'Eli <strong>{$a}</strong> je durch adresōm e-mail Twojigo przełożōnego?';
$string['confirmmanageremailinstruction1'] = '#Piyrwyjszy, za adresa e-mail przełożōnego, podano było nastympujōnce dane:';
$string['confirmmanageremailinstruction2'] = 'Je to durch adresa e-mail Twojigo przełożōnego?';
$string['continuetologin'] = 'Kliknij kōntynuuj, coby wlogować sie.';
$string['copy'] = 'Kopiyruj';
$string['copyingsession'] = 'Kopiyrowanie za nowyj sesyje w {$a}';
$string['copysession'] = 'Kopiyruj sesyjõ';
$string['cost'] = 'Koszt';
$string['costheading'] = 'Koszt sesyje';
$string['currentstatus'] = 'Terŏźny stōn';
$string['customfieldsheading'] = 'Niysztandardowe pola sesyje';
$string['date'] = 'Datōm';
$string['dateadd'] = 'Przidej nowy datōm';
$string['dateremove'] = 'Wychrōń tyn datōm';
$string['datesignedup'] = 'Datōm zapisaniŏ sie';
$string['datetext'] = 'Mŏsz registracyjõ na dziyń';
$string['decidelater'] = 'Uzdej niyskorzij';
$string['decline'] = 'Ôdciep';
$string['delete'] = 'Wychrōń';
$string['deleteall'] = 'Wychrōń wszyjsko';
$string['deletesession'] = 'Wychrōń sesyjõ';
$string['deletesessionconfirm'] = 'Mŏsz cołkowitõ istość, iże chcesz wychrōnić tã sesyjõ i wszyjske registracyje na tã sesyjõ?';
$string['deletingsession'] = 'Wychrōnianie sesyje w {$a}';
$string['description'] = 'Tekst wkludzyniŏ';
$string['description_help'] = '# Ôpis
*Ôpis** to ôpis kursu wyświytlany, kej uczestnik zapisze sie na szkolynie stacjonarne

*Ôpis** je tyż wyświytlany w kalyndŏrzu szkolyń.';
$string['details'] = 'Ôsobliwości';
$string['details_help'] = 'Ôsobliwości sōm śledzōne podle ôsobnych sesyje.
Jeźli pole ôsobliwości ôstanie zapołniōne tekstym, tekst ôsobliwości ôstanie pokŏzany na strōnie registracyje używŏcza.
Wychodnie tekst ôsobliwości ôstanie tyż pokŏzany w wiadōmościach e-mail zawiyrajōncych potwiyrdzynie, spōmniynie, wykŏz ôczekujōncych i pociepniyńcie.';
$string['discountcode'] = 'Kod zniżki';
$string['discountcode_help'] = 'Kod zniżki je to kod wymŏgany do śledzyniŏ ôbniżōnego kosztu szkolyniŏ prŏcownika.
Jeźli prŏcownik niy wkludzi kodu zniżki, w rekordzie szkolynie ôstanie pokŏzany normalny koszt.';
$string['discountcost'] = 'Koszt zniżki';
$string['email:message'] = 'Wiadōmość';
$string['email:subject'] = 'Tymat';
$string['enrolled'] = 'zapisany';
$string['error:enrolmentfailed'] = 'Niy szło zapisać {$a} do kursu.';
$string['showoncalendar'] = 'Ustawiyniŏ wyświytlaniŏ kalyndŏrza';
