<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'szl', version '3.5'.
 *
 * @package     openmeetings
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'Możliwość nagrŏwaniŏ';
$string['Allow_RecordingDesc'] = 'Globalne ustawiynie dozwolajōnce włōnczynie/zastawianie nagrań';
$string['Chat_Hidden'] = 'Czat skryty';
$string['Chat_Hidden_TYPE_1'] = 'Wyświytl ôkno czatu w izby';
$string['Chat_Hidden_TYPE_2'] = 'Skryj czat w izby';
$string['Conference'] = 'Wideokōnferyncyjŏ (max. 16 uczestnikōw)';
$string['Interview'] = 'Ôzprŏwka (2 uczestnikōw)';
$string['Max_User'] = 'Maksymalnŏ liczba używŏczōw';
$string['Moderation_Description'] = '(Administratory Moodle, rechtory i twōrcy kursōw majōm autōmatycznie przipisanõ rolã moderatora)';
$string['Moderation_TYPE_1'] = 'Uczestniki muszōm poczekać, aże rechtōr wejdzie do izby';
$string['Moderation_TYPE_2'] = 'Uczestniki mogōm zaczōńć zarŏz po wchodowi do izby (piyrszy używŏcz w izby stŏwŏ sie moderatorym)';
$string['Moderation_TYPE_3'] = 'Kożdy uczestnik dostŏwŏ rolã moderatora, kej wchodzi do izby';
$string['No_Recordings'] = 'Brak nagrań';
$string['Recording'] = 'Pokŏż nagranie (ôbier nagranie z rozwijanyj brify)';
$string['Recording_TYPE_1'] = 'Funkcyjŏ nagrŏwaniŏ je przistympnŏ.';
$string['Recording_TYPE_2'] = 'Funkcyjŏ nagrŏwaniŏ je niyprzistympnŏ.';
$string['Restricted'] = 'Webinar (max. 150 uczestnikōw)';
$string['Room_Language'] = 'Gŏdka';
$string['Room_Name'] = 'Miano izby';
$string['Room_Type'] = 'Zorta izby';
$string['Version_Bad'] = 'Musisz zaktualizować swōj OpenMeetings, minimalnŏ wersyjŏ to:';
$string['Version_Ok'] = 'Posiadzasz kōmpatybilnõ wersyjõ OpenMeetings:';
$string['Wait_for_teacher'] = 'Tryb moderacyje - poczekej na rechtora';
$string['checkhost'] = 'Weryfikacyjŏ miana hosta';
$string['checkhostDesc'] = 'Włōncz/zastŏw wybadowanie miana hosta. NIYBEZPIECZNE, jeźli niyôchechowane (wychodnie: zaznaczōne)';
$string['checkpeer'] = 'Wybadej certyfikat SSL';
$string['checkpeerDesc'] = 'Włōncz/zastŏw wybadowanie certyfikatu SSL. NIYBEZPIECZNE, jeźli niyôchechowane (wychodnie: zaznaczōne)';
$string['clean_wb'] = 'Wypucuj tabulã';
$string['description'] = 'Ôpis';
$string['download_mp4'] = 'Pobier .mp4';
$string['moduleKey'] = 'Klucz modułu';
$string['moduleKeyDesc'] = 'Ôpcyje zaawansowane: klucz modułu OpenMeetings (roztōmajty dlŏ moc przikładōw użyciŏ tego samego serwera OpenMeetings)';
$string['modulename'] = 'OpenMeetings';
$string['modulename_help'] = 'OpenMeetings je bezpłatnym softwarym, co dozwolŏ niyzawodne przekludzynie wideokōnferyncyje w necu. Możesz użyć włŏsnego mikrofōna i/abo kamery, udostympniać dokumynta na tabule, spōłtajlować ekran abo nagrŏwać trefu.';
$string['modulenameplural'] = 'OpenMeetings';
$string['openmeetings'] = 'openmeetings';
$string['openmeetings:addinstance'] = 'Przidej OpenMeetings';
$string['openmeetings:becomemoderator'] = 'Ôstań moderatorym w izby OpenMeetings';
$string['pass'] = 'Hasło Administratora OpenMeetings';
$string['pluginadministration'] = 'Panel administracyje OpenMeetings';
$string['pluginname'] = 'OpenMeetings';
$string['recordings_label'] = 'Pole "Nagranie" je używane tedy, kej  Zorta Izby ôstoł ustawiōny za "Pokŏż nagranie". Zamiast trefu onlajn przistympne bydzie nagranie.';
$string['recordings_show'] = 'Przistympne nagraniŏ do ôdtworzyniŏ';
$string['remove'] = 'Wychrōń';
$string['room_file'] = 'Zbiōr izby';
$string['room_files'] = 'Zbiory izby';
$string['upload_file'] = 'Prześlij zbiōr';
$string['whiteboardfieldset'] = 'Niysztandardowy przikłŏd zestawu pōl';
$string['whiteboardintro'] = 'Wstymp do OpenMeetings';
$string['whiteboardname'] = 'Miano trefu';
$string['whole_window'] = 'Widok pełnoekranowy';
$string['whole_window_type_1'] = 'Wyświytl w rōmce';
$string['whole_window_type_2'] = 'Widok pełnoekranowy';
$string['whole_window_type_3'] = 'Ôtwōrz w nowym ôknie';
